Bug 116025 - audio/herrie: bump to 1.8.3
Summary: audio/herrie: bump to 1.8.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Rong-En Fan
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-09-02 18:10 UTC by Ed Schouten
Modified: 2007-09-05 16:48 UTC (History)
0 users

See Also:


Attachments
file.diff (820 bytes, patch)
2007-09-02 18:10 UTC, Ed Schouten
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Ed Schouten 2007-09-02 18:10:08 UTC
A new version of Herrie is available; 1.8.3. This release only includes
some very small fixes, related to audio output modules.
Comment 1 Rong-En Fan freebsd_committer 2007-09-04 14:21:01 UTC
Responsible Changed
From-To: freebsd-ports-bugs->rafan

I'll take it.
Comment 2 dfilter service freebsd_committer 2007-09-05 16:03:39 UTC
rafan       2007-09-05 15:03:36 UTC

  FreeBSD ports repository

  Modified files:
    audio/herrie         Makefile distinfo 
  Log:
  - Update to 1.8.3
  
  PR:             ports/116025
  Submitted by:   Ed Schouten <ed at fxq.nl> (maintainer)
  
  Revision  Changes    Path
  1.24      +1 -1      ports/audio/herrie/Makefile
  1.22      +3 -3      ports/audio/herrie/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Rong-En Fan freebsd_committer 2007-09-05 16:48:24 UTC
State Changed
From-To: open->closed

Committed. Thanks!